body {
  font-family: sans-serif;
  margin: 0;
  padding: 0;
  background-image: url('../images/bg-01.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  height: 100vh;
}

.block {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: auto;
  text-align: center;
  background: rgba(0, 0, 0,0.5);
  border: #a0a0a0 solid 1px;
  margin: 0;
}

.block::before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: 0;
}

.centro {
  display: inline-block;
  vertical-align: middle;
  width: 50%;
  /*padding: 10px 15px;*/
  color: #FFF;
  border: none;
  /*background: transparent;*/
}

.search-box {
  position: relative;
  width: 100%;
  margin: 0;
}

.search-form {
  height: 4em;
  border: 1px solid #999;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 30px;
  background-color: #fff;
  overflow: hidden;
}

.search-text {
  font-size: 14px;
  color: #ddd;
  border-width: 0;
  background: transparent;
}

.search-box input[type="text"] {
  width: 90%;
  padding: 20px;
  color: #333;
  outline: none;
  font-size: 1.4em;
}

.search-button {
  position: absolute;
  top: 0;
  right: 0;
  height: 4.7em;
  width: 100px;
  font-size: 14px;
  color: #fff;
  text-align: center;
  line-height: 42px;
  border-width: 0;
  background-color: #4d90fe;
  -webkit-border-radius: 0 2px 2px 0;
  -moz-border-radius: 0 2px 2px 0;
  border-radius: 0 2px 2px 0;
  cursor: pointer;
  border-radius: 0px 30px 30px 0px;
}

@keyframes fadeOut {
  100% {
    opacity: 0;
    visibility: hidden;
  }
}